Bug 209922 - Some typos in german translation of "unable to load some plugins" warning
Some typos in german translation of "unable to load some plugins" warning
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: sylpheed-claws (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 06:11 EDT by Heiko Adams
Modified: 2008-01-02 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 18:36:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2006-10-08 06:11:36 EDT
Description of problem:
After updating Sylpheed Claws to 2.5.3 I noticed some typos in the german
translation of the warning that some plugins couldn't be loaded

Version-Release number of selected component (if applicable):
2.5.3

How reproducible:
allways

Steps to Reproduce:
1. Update Sylpheed Claws to 2.5.3
2. Start Sylpheed Claws
  
Actual results:
Message "Eine Plugins konnten nicht geladenwerden. Prüfen sie die
Plugineinstellungen für mehr Informationen." is displayed

Expected results:
Message should be "Einige Plugins konnten nicht geladen werden. Prüfen sie die
Plugineinstellungen für mehr Informationen."

Additional info:
AFAIK the smime and gtkhtml2viewser plugins are outdated
Comment 1 Andreas Bierfert 2006-10-08 06:28:44 EDT
Rebuild for the plugins is pending... that should eliminate the warnings... for
the german part you are right this should be change... I will submit it upstream...
Comment 2 wwp 2007-12-22 17:27:31 EST
Sylpheed-Claws is no more (Claws Mail) now. And this version is outdated. If
this can't be reproduced w/ the latest Claws Mail version available for Fedora,
this bug should get closed (or reported upstream).
Comment 3 Andreas Bierfert 2008-01-02 18:36:40 EST
This has been fixed upstream a long time ago. This can actually be closed.

Note You need to log in before you can comment on or make changes to this bug.